Skip to Content
Taxes

Validate VAT Number

Accès

Tout membre de l’organisation.

POST
/orgs/{organizationId}/vies/validate

Validates a VAT number using the VIES system.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
countryCode*string
Length2 <= length <= 2
vatNumber*string
Length1 <= length

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//vies/validate' \  -H 'Content-Type: application/json' \  -d '{  "countryCode": "st",  "vatNumber": "string"}'
Example Response
null